class Panel::WebResource::FrontEnd::WebLinksController < OrbitWidgetController
  
  def initialize
    super
    @app_title = 'web_resource'
  end
  
  # GET /web_links
  # GET /web_links.xml
  
  def index
  
	date_now = Time.now
	
	@web_links = WebLink.where( :is_hidden => false ).desc(:is_top, :title).page(params[:page]).per(10)

	get_categorys
  end
  
  def show
    @web_link = WebLink.find(params[:id])
	get_categorys
  end
  
  
  protected
  
  def get_categorys
    @web_link_categorys = WebLinkCategory.all
  end
  
end
